# class ConfigController

### Public Instance Methods

get_git_update() click to toggle source

    # File controllers/config_controller.rb, line 5
      def get_git_update
        g = Git.open(".")

        flash[:notice] ="Test"
    #    flash[:notice] =g.remote("github").fetch
       redirect_to config_url

      end

index() click to toggle source

    # File controllers/config_controller.rb, line 2
    def index

    end